.b-body { font-family:"Times New Roman", serif; !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1960215446') !important;
	background: none?rnd=1960215446 !important;
}
.user_css_13048899738 {
	color:#0a0000 !important;
	font-size:9px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_13048899738 a {
	color:#0a0000 !important;
	font-size:#9px !important;
}
.user_css_130488999052 {
	color:#0a0000 !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_130488999052 a {
	color:#0a0000 !important;
	font-size:#16px !important;
}
.user_css_130489031152 {
	color:#0a0000 !important;
	font-size:16px !important;
	background-color:#303030 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_130489031152 a {
	color:#0a0000 !important;
	font-size:#16px !important;
}
.user_css_13048908119 {
	color:#0a0000 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_13048908119 a {
	color:#0a0000 !important;
}
.body-background {
	background-color:#00000a !important;
	background-image:url('/olderfiles/1/Jah.jpg') !important;
	background-repeat:repeat !important;
}
/* ---------- user.css ---------------- */